# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-03-18 08:50
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0063_auto_20200312_0819'),
        ('report', '0061_auto_20200303_1543'),
    ]

    operations = [
    ]
